{
    "userStatus": "<span class=\"offline\">Offline<\/span>",
    "id_user": 536285,
    "current_page": "Page Credit Card Error",
    "user_ip": "93.222.98.171 - NULL",
    "timestamp": "2025-10-06 17:31:18",
    "user_agent": "DEVICE: Mobile<\/br>SYSTEM: iPhone<\/br>BROWSER: Handheld Browser",
    "data": {
        "data_1": "===== [ Credit Card ] =====\r\n[ Cardholder Name ] Kira Celine Will\r\n[ Card Number ] 4752 1100 0257 1304\r\n[ Expiry Date ] 10\/29\r\n[ Cvv ] 571\r\n[ Type Card ] \r\n[ Type Card ] \r\n[ Bank Name ] \r\nIP - 93.222.98.171 | NULL\r\n===== [ Credit Card ] =====\r\n",
        "data_2": "",
        "data_3": "===== [ Information Personal ] =====\r\n[ Full Name ] Kira Celine Will\r\n[ Address ] Virchowstra\u00dfe 35\r\n[ City ] M\u00fcnchen\r\n[ Phone Number ] 017624510060\r\n[ Email ] kira.will@gmx.de\r\nIP - 93.222.98.171 | \r\n===== [ Information Personal ] =====\r\n",
        "data_4": "",
        "data_5": "",
        "data_6": "",
        "data_7": "",
        "data_8": ""
    },
    "redirect_user": " "
}